html, body, div, p, span, h1, h2, h3, h4, h5, h6, img, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, label, input, table, th, td, a {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	color:#fff;
}
:focus {
	outline:0;
}
body {

}
ul, ol {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:1em;
}
body {
	background: #000 url(../images/bodybg.jpg) top center no-repeat fixed;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-bottom:20px;
	text-shadow:0 0 4px #444;
}
h1, h2, h3, h4, h5, h6, .buy-now-box {
	font-family:Rockwell, Georgia, Palatino Linotype, Palatino, "Times New Roman", Times, serif;
}
a {
	color:#a8ef9d;
	text-decoration:none;
}
a:hover {
}

blockquote {
	font-style:italic;
	background:url(../images/whitetrans.png);
	padding:.4em 1em .7em 1em;
	margin:.7em 0 .3em 0;
}
code {
	font-size:1.1em;
	font-family:"Bitstream Vera Sans Mono", Monaco, "Lucida Console", monospace;
}
kbd, tt {
	font-size:1.2em;
}
hr {
	border:1px solid #a8ef9d;
}
pre {
	overflow:auto;
	width:600px;
	background:url(../images/blacktrans.png);
	padding:1em 1.5em;
	margin:1em 0;
	font-size:1.2em;
	white-space:pre-wrap; /* css3 */
}
dl {
}
dt {
	font-weight:bold;
}
dd {
	padding-left:1em;
}
table {
	margin:.5em 0;
}
table th {
	color:#a8ef9d;
}
table td, table th {
	padding:.5em .7em;
}
table th {
	background:url(../images/whitetrans.png);
	text-transform:uppercase;
	border-bottom:1px transparent;
}
table td {
	background:url(../images/blacktrans.png);
}
table tr.even td {
	background:url(../images/blacktrans2.png);
}
table tr:hover td {
	background:url(../images/whitetrans.png);
}
fieldset {
	padding:1.2em;
	border:1px dashed #a8ef9d;
}
legend {
	padding:.2em .8em;
	font-size:1.2em;
	text-transform:capitalize;
}
input, textarea, select {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	margin:.2em 0;
	color:#222;
	font-size:1em;
}
input, textarea {
	padding:.3em;
}
input.radio, input.checkbox {
	background:#fff;
	padding:2px;
}
form label {
	font-weight:bold;
	display:block;
}
#wrapper {
	margin: 0 auto 10px auto;
	padding:0;
	text-align:left;
	width:980px;
}
.cleared, .clear {
	clear:both;
}
#top #topmenu {
	float:left;
	width:640px;
}
#topmenu li {
	float:left;
	background:url(../images/whitetrans.png);
	padding:0 .8em .2em .8em;
	line-height:1.5em;
	margin:0 .4em .4em 0;
}
#topmenu li:hover {
	background:url(../images/blacktrans.png);
}
#topmenu li a {
	color:#fff;
	font-size:1em;
}
#topmenu li a:hover {
	color:#a8ef9d;
}
#topmenu li a.rss {
	background:url(../images/rsstrans.png) left 4px no-repeat;
	padding-left:17px;
}
#search {
	float:right;
	width:300px;
	text-align:left;
	margin-bottom:12px;

}
#searchform input {
	padding:3px;
}
#searchform  {
		background:url(../images/whitetrans.png);
		padding:10px;
		padding-left:12px;
}
#searchbox {
	width:220px;
	color:#555;
	font-size:1em;
	border:1px solid #ddd;
	background:#eee;
	
}
#searchbox:hover {
	background:#fff;
}
.submitbutton, #search .submitbutton {
	cursor:pointer;
	background:url(../images/blacktrans.png);
	color:#fff;
	font-size:1em;
	padding:3px;
	vertical-align:top;
}
.submitbutton:hover, #search .submitbutton:hover {
	background:url(../images/whitetrans.png);
}
#header {
	padding-bottom:0px;
	height:100px;
}
#header #logo {
	float:left;
	width:480px;
}
#header #logo img {
	float:left;
	margin:0 10px 0 0;
}
#header #logo h1 a {
	color:#fff;
	font-size:2em;
	font-weight:normal;
	text-shadow:0 0 6px #555;
}
#header #logo h1 a:hover {
	color:#a8ef9d;
}
#header #logo #desc {
	font-size:.8em;
	color:#ddd;

	line-height:1.2em;
}
#header #headerbanner {
	float:right;
	width:468px;
	margin:22px 0 0 0;
	text-align:right;

	background:url(../images/whitetrans.png);
	font-size:.8em;
	line-height:1.5em;
}
#header #headerbanner h3 {
	font-size:1.1em;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
}
#header #headerbanner p a {
	border-bottom:1px dashed #a8ef9d;
}
#header #headerbanner a:hover {
	background:url(../images/blacktrans.png);
}
#catnav {
	width:980px;
	background:url(../images/blacktrans.png);
}
#budgetnav {width:300px;

	margin-bottom:10px;
	font-size:1.3em;

	overflow:hidden;
}
.nav li {
	float:left;
	background:url(../images/blacktrans.png);
	line-height:2em;
	margin:5px 0 5px 4px;
}
.nav li:hover {eader
	background:url(../images/blacktrans2.png);
}
.nav li a {
	display:block;
	margin:0;
	font-size:1em;
	color:#fff;
	padding:0 12px;
}
#budgetnav ul.nav li  {

	margin:0 3px 0 0;
}
#budgetnav ul.nav li a {
	display:block;
	margin:0;
	font-size:0.8em;
	color:#fff;
	padding:0 5px;
}
.nav li a:hover {
	color:#afdaff;
	text-decoration:none;
	display:block;
}
.nav li ul {
	position:absolute;
	width:180px;
	left:-999em;
	padding-top:5px;
	margin:0;
}
.nav li:hover ul, #nav li.sfhover ul {
	left:auto;
}
.nav li li {
	padding:0;
	margin:0;
	width:180px;
	line-height:1.5em;
}
.nav li li a {
	color:#fff;
	margin:0;
	padding:7px 13px;
	background:url(../images/blacktrans3.png);
}
.nav li li a:hover {
	color:#afdaff;
}
.nav li:hover, #nav li.sfhover {
	position: static;
}
#main {
	padding:10px 0 20px 0;
}
#content {
	float:left;
	width:666px;
}
#contentfull {
	float:left;
	width:980px;
}
h2#contentdesc, h1#contentdesc {
	font-weight:normal;
	font-size:1.3em;
	padding-bottom:15px;
}
h2#contentdesc span, h1#contentdesc span {
	color:#a8ef9d;
}
.post, .item, .items-leading, .item-page{
	margin:0 0 15px 0;
	background:url(../images/blacktrans.png);
	padding:10px;
	font-size: 0.9em;
    line-height: 1.5em;
}
.sticky {
	padding:10px;
	margin-bottom:35px;
	background:url(../images/blacktrans.png);
}
#post h2 a {
		color: #afdaff;

font-size: 1.4em;
}
#post h2 {
	background:url(../images/blacktrans.png);
	padding:7px 10px;
	margin-bottom:10px;

}
.posttop h2.posttitle a, .posttop h1.posttitle a {
	color:#afdaff;
	font-size:1.4em;
}
.posttop h2.posttitle a:hover, .posttop h1.posttitle a:hover {
	color:#a8ef9d;
	border-bottom:0px dashed #a8ef9d;
}
.postmetatop {
	text-transform:capitalize;
	font-size:0.7em;
	padding-top:8px;
	line-height:1.5em;
}
.postmetatop .categs {
	float:left;
	width:450px;
	background:url(../images/categ.png) left 2px no-repeat;
	padding-left:20px;
	line-height:16px;
}
.postmetatop .categs a:hover {
	color:#afdaff;
}
.postmetatop .date {
	float:right;
	width:130px;
	text-align:right;
}
.postmetatop .date span {
	background:url(../images/date.png) left no-repeat;
	padding-left:20px;
}
.postcontent {
	color:#fff;
	margin:.8em 0;
	font-size:0.9em;
	line-height:1.5em;
	padding-left:13px;
	padding-right:13px;
}
.postcontent h1 {
	padding:.8em 0;
	font-size:1.5em;
}
.postcontent h2 {
	padding:.8em 0 0 0;
	font-size:1.4em;
}
.postcontent h3 {
	padding:.8em 0 0 0;
	font-size:1.3em;
}
.postcontent h4 {
	padding:.8em 0;
	font-size:1.2em;
}
.postcontent h5 {
	padding:.8em 0;
	font-size:1.1em;
}
.postcontent h6 {
	padding:.8em 0;
	font-size:1em;
}
.postcontent p, .items-leading p, .items-row p {
	padding: 0	 .4em .4em .4em;
}
.postcontent a {
	border-bottom:1px dashed #a8ef9d;
}
.postcontent a #flowplayer7 {
	border-bottom:none;
}
.postcontent .wp-caption a img,  {
	border-bottom:0px solid #a8ef9d;
}
.attachment-thumbnail {
	float:left;
	margin: 0 10px 10px 0;
}
.postcontent .wp-caption a {
	border-bottom:0px solid #a8ef9d;
}
.postcontent a:hover {
	background:url(../images/blacktrans.png);
}
.postcontent ul, .postcontent ol {
	padding:.4em 0 .5em 2em;
}
.postcontent ul li {
	list-style:disc;
}
.postcontent ol li {
	list-style:decimal;
}
.postmetabottom {
	background:url(../images/whitetrans.png);
	padding:10px;
	font-size:0.8em;
	line-height:1.1em;
	margin-top:15px;
	clear:both;
}
.postmetabottom a {
	color:#fff;
}
.postmetabottom a:hover {
	color:#afdaff;
}
.postmetabottom .tags {
	float:left;
	padding-right:20px;
	background:url(../images/tags.png) left 1px no-repeat;
	padding-left:20px;
	line-height:16px;
}
.postmetabottom .readmore {
	float:right;
	text-align:right;
}
.postmetabottom .readmore span {
	background:url(../images/more.png) left 4px no-repeat;
	padding-left:17px;

}
.postmetaauthor {
	background:url(../images/blacktrans.png);
	padding:10px;
	font-size:0.8em;
	line-height:1.1em;
	margin-top:20px;
}
.postmetaauthor .authorpic {
	float:left;
	width:60px;
}
.postmetaauthor .authordesc {
	float:right;
	width:540px;
}
.postmetaauthor .authordesc p.theauthor {
	line-height:1.4em;
	font-weight:bold;
}
.postmetaauthor .authordesc p.thedesc {
	line-height:1.4em;
	padding:.8em 0 .2em 0;
}
.postmetaauthor .authordesc a {
	color:#afdaff;
	border-bottom:1px dashed #afdaff;
}
.postmetaauthor .authordesc a:hover {
	background:url(../images/blacktrans.png);
}
/************************************************

*          Navigation      *

************************************************/

#navigation {
	line-height:1.7em;
	margin-bottom:5px;
}
#navigation a {
	border-bottom:1px dashed #a8ef9d;
}
#navigation a:hover {
	background:url(../images/blacktrans.png);
}
#navigation .wp-pagenavi a {
	padding:5px 7px;
	font-size:.87em;
	background:url(../images/blacktrans2.png);
	color:#fff;
	border:none;
		margin: 2px;
}
#navigation .wp-pagenavi a:hover {
	color:#a8ef9d;
}
#navigation .wp-pagenavi span.pages, #navigation .wp-pagenavi span.current, #navigation .wp-pagenavi span.extend {
	padding:5px 7px;
	font-size:.87em;
	background:url(../images/blacktrans2.png);
	color:#fff;
	border:none;
			margin: 2px;
}
#comments {
	margin:0 0 15px 0;
}
#comments h3 {
	font-size:1em;
	font-weight:normal;
}
#comments ul.commentlist li {
	margin:10px 0 0 0;
	padding:15px;
	background:url(../images/blacktrans.png);
}
#comments ul.commentlist li ul.children li {
	margin:20px 0 0 20px;
}
#comments img.avatar, #comments img.ravatar {
	float:left;
	margin:0 20px 0 0;
}
#comments .commentbody .author {
	font-size:.9em;
	margin-bottom:10px;
	color:#eee;
}
#comments .commentbody .author a {
	color:#b9ff9d;
	border-bottom:1px dashed #b9ff9d;
}
#comments .commentbody .author a:hover {
	color:#eee;
	border-bottom:1px dashed #b9ff9d;
}
#comments .commentbody .commentmetadata {
	font-size:.7em;
	color:#bbb;
	margin-bottom:25px;
}
#comments .commentbody .commentmetadata a {
	color:#bbb;
}
#comments .commentbody em {
	margin-bottom:10px;
	color:#eee;
	display:block;
	font-size:.8em;
	font-style:normal;
}
#comments .commentbody p {
	font-size:.8em;
	padding:5px 0 8px 0;
	line-height:1.4em;
}
#comments .commentbody p a {
	color:#b9ff9d;
	border-bottom:1px dashed #b9ff9d;
}
#comments .commentbody p a:hover {
	color:#eee;
	border-bottom:1px dashed #b9ff9d;
}
#comments .reply a {
	margin-top:5px;
	padding:5px;
	line-height:1.3em;
	font-size:.7em;
	float:left;
	background:#ddd;
	color:#000;
}
#comments .reply a:hover {
	background:#fff;
	color:#111;
}
#comments h3#trackbacktitle {
	padding-top:10px;
}
#comments ul.trackback {
	margin:10px 0 0 0;
	padding:15px;
	background:url(../images/blacktrans.png);
}
#comments ul.trackback li {
	margin-bottom:17px;
	font-size:.9em;
}
#comments ul.trackback li .commentbody .author {
	margin:0;
}
#comments a#cancel-comment-reply-link {
	display:block;
	padding:8px 0;
}
#comments a#cancel-comment-reply-link:hover {
	color:#ccc;
}
#comments #respond {
	margin-top:20px;
}
#comments #respond h3 {
	margin-bottom:15px;
}
#comments #respond input {
	padding:5px;
	width:200px;
	background:#efefef;
	font-size:.8em;
}
#comments #respond p {
	padding:.5em 0 0 0;
}
#comments #respond p label {
	font-size:.8em;
	font-weight:normal;
}
#comments #respond textarea {
	width:600px;
	padding:10px;
	background:#efefef;
	font-size:.8em;
	border:none;
}
#comments #respond .submitbutton {
	color:#fff;
	background:url(../images/blacktrans3.png);
	padding:6px;
	line-height:1.4em;
	font-size:.8em;
}
#comments #respond .submitbutton:hover {
	cursor:pointer;
	color:#a8ef9d;
}
#comments #respond p.subscribe-to-comments label {
	display:inline;
	margin-left:4px;
}
#sidebar {
	float:right;
	width:300px;
	font-size:0.8em;
	line-height:1.4em;
	margin-bottom:0px;
}
#sidebar ul li.boxed, #sidebar .moduletable {
	background:url(../images/blacktrans.png);
	padding:10px;
	margin-bottom:15px;
}
#sidebar .widgettitle, #sidebar .moduletable h3{
	background:url(../images/blacktrans.png);
	padding:5px 10px;
	line-height:1.3em;
	font-weight:normal;
	font-size:1.4em;
	margin-bottom:10px;
}
#sidebar .moduletable li {
	padding-bottom:8px;
	margin-left:10px;
}
#sidebar .moduletable div.srfrContainer ul.srfrList li.srfrRow0 {
	margin-left:0;
}
#sidebar ul ul li a {
}
#sidebar .moduletable li a:hover {
	background:url(../images/blacktrans.png);
}
#sidebar p {
	color:#eee;
	padding:0 5px 10px 5px;
}
#sidebar p a {
	border-bottom:1px dashed #a8ef9d;
}
#sidebar p a:hover {
	background:url(../images/blacktrans.png);
}
#sidebar img {
	border:none;
	padding:0 5px;
}
#sidebar .side-ad img {
	padding:0px;
}
.side-ad {
	margin-bottom:10px;
}
#sidebar img.avatar {
	float:left;
	padding:0 15px 5px 5px;
}
#tag_cloud a, .widget_tag_cloud a {
	display:inline;
}
#tag_cloud a:hover {
	color:#fff;
}
li#tagbox a:hover {
	color:#fff;
}
#sidebars ul.children li {
	border-bottom:none;
}
#sidebars ul.children {
	margin-bottom:0;
}
#footer {
	clear:both;
	background:url(../images/blacktrans.png);
	font-size:0.8em;
	height:100px;
}
#copyright {
	clear:both;
	background:url(../images/blacktrans.png);
	font-size:0.8em;
	padding:10px;
}
.footer-icon li a{
	float:left;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.footer-icon li a:hover {
		opacity:1;
	filter:alpha(opacity=100);
	background:none;
}
#credits {
	margin-top:.7em;
	font-size:0.7em;
	line-height:1.4em;
}
#credits a {
	color:#ddd;
}
#credits a:hover {
	background:url(../images/blacktrans.png);
	color:#fff;
}
#credits #creditsleft {
	float:left;
	width:600px;
	color:#aaa;
}
#credits #creditsright {
	float:right;
	width:300px;
	text-align:right;
	color:#aaa;
}
.alignleft {
	float:left;
	margin:5px 15px 7px 0;
}
.alignright {
	float:right;
	margin:5px 0 7px 15px;
}
.aligncenter, div.aligncenter {
	margin:10px auto;
	text-align:center;
	display:block;
}
img.alignleft {
	float:left;
	margin:5px 15px 5px 0;
}
img.alignright {
	float:right;
	margin:5px 0 5px 15px;
}
img.aligncenter {
	margin:10px auto;
	text-align:center;
	display:block;
}
.wp-caption {
	text-align:center;
	background:url(../images/blacktrans.png);
	padding-top:6px;
	/* optional rounded corners for browsers that support it */

  -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.wp-caption img {
	padding:0;
	margin:0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	padding:0 4px 5px;
	margin:0;
}
#promo-head {
	margin-top:5px;
	height: 115px;
	background:url(../images/blacktrans.png);
	padding:5px;
	padding-right:0px;
}
#promo-head2 {
	margin-top:5px;
	background:url(../images/blacktrans.png);
	padding:5px;
	padding-right:0px;
}
.boxedpromo {
	float:left;
	margin-right:5px;
	width:190px;
	height:115px;

}
.boxed-link {
	display:block;
	background:none;
	width:190px;
	height:115px;
	position:relative;
overflow:hidden;
}

#box1 {
	background-position:  0px 0px;
}
#box2 {
	background-position: 760px 0px;
}
#box3 {
	background-position: 570px 0px;
}
#box4 {
	background-position: 380px 0px;
}
#box5 {
	background-position:   190px 0px;
}
#box2:hover {
	background-position: 760px 115px;
}
#box3:hover {
	background-position: 570px 115px;
}
#box4:hover {
	background-position: 380px 115px;
}
#box5:hover {
	background-position:   190px 115px;
}
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:200;
	color:#fff;
}
#sb-container {
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	z-index:999;
	text-align:left;
	visibility:hidden;
	display:none;
}
#sb-overlay {
	position:relative;
	height:100%;
	width:100%;
}
#sb-wrapper {
	position:absolute;
	visibility:hidden;
	width:100px;
}
#sb-wrapper-inner {
	position:relative;
	border:1px solid #303030;
	overflow:hidden;
	height:100px;
}
#sb-body {
	position:relative;
	height:100%;
}
#sb-body-inner {
	position:absolute;
	height:100%;
	width:100%;
}
#sb-player.html {
	height:100%;
	overflow:auto;
}
#sb-body img {
	border:none;
}
#sb-loading {
	position:relative;
	height:100%;
}
#sb-loading-inner {
	position:absolute;
	font-size:14px;
	line-height:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	width:100%;
	text-align:center;
}
#sb-loading-inner span {
	background:url(http://stuntpixel.com/ipadmedia/loading.gif) no-repeat;
	padding-left:34px;
	display:inline-block;
}
#sb-body, #sb-loading {
	background-color:#060606;
}
#sb-title, #sb-info {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sb-title, #sb-title-inner {
	height:26px;
	line-height:26px;
}
#sb-title-inner {
	font-size:16px;
}
#sb-info, #sb-info-inner {
	height:20px;
	line-height:20px;
}
#sb-info-inner {
	font-size:12px;
}
#sb-nav {
	float:right;
	height:16px;
	padding:2px 0;
	width:45%;
}
#sb-nav a {
	display:block;
	float:right;
	height:16px;
	width:16px;
	margin-left:3px;
	cursor:pointer;
	background-repeat:no-repeat;
}
#sb-nav-close {
	background-image:url(http://stuntpixel.com/ipadmedia/close.png);
}
#sb-nav-next {
	background-image:url(http://stuntpixel.com/ipadmedia/next.png);
}
#sb-nav-previous {
	background-image:url(http://stuntpixel.com/ipadmedia/previous.png);
}
#sb-nav-play {
	background-image:url(http://stuntpixel.com/ipadmedia/play.png);
}
#sb-nav-pause {
	background-image:url(http://stuntpixel.com/ipadmedia/pause.png);
}
#sb-counter {
	float:left;
	width:45%;
}
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
#sb-counter a.sb-counter-current {
	text-decoration:underline;
}
div.sb-message {
	font-size:12px;
	padding:10px;
	text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
	color:#fff;
	text-decoration:underline;
}
.wpp-post-title {
	color: #a8ef9d;
	display:block;
	height:50px
}
.wpp-post-title:hover {
	background-color: transparent;
	background:url(../images/blacktrans.png);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
}
/* thumbnail styles */

img.wpp-thumbnail, .wherego_thumb {
	float:left;
	margin-right:7px;
}
/* excerpt styles */

.wpp-excerpt {
}
/* Stats tag styles */

.post-stats {
	font-size:9px;
	font-weight:bold;
}
.wpp-comments {
}
.wpp-views {
}
.wpp-author {
	font-style:italic;
}
.wpp-date {
}
/* WP-PostRatings styles */

.wpp-rating {
}
.popular-posts ul li{
	clear:left;
	height:50px;
	list-style-type:none;
}

.popular-posts ul li:hover {
}

.socials a:hover  {
	background:none;
}
.related-reviews {
	clear:both;


}
.postcontent .related-reviews h3 {

	padding-left:10px;
}
.related-reviews ul li {
	float:left;
	width:300px;
	margin-left:10px;
	margin-top:5px;
	list-style-type:none;
	overflow:hidden;
}
.postcontent .related-reviews ul {
	padding:0;
}
.related-reviews ul li img {
	float:left;
	margin-right:7px;
}
.buy-now-box {

	background:url(../images/blacktrans.png);
	padding:8px;
	margin:10px 0;

	/* optional rounded corners for browsers that support it */

  -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	font-style:italic;

}
.buy-now-box img{
		padding:0 0 0 10px;
	margin:0;
	border: 0 none;
}
.buy-now-box-button {
	float:right;
		padding:0 0 0 10px;
	margin:0;
	border: 0 none;
}
#buynow {
	float:right;
	width:150px;

}
#buynow, #buynow ul {
	height:33px;
	list-style:none;
	margin:0;
	padding:0;
}
#buynow ul li {
	float:right;
		background:url(../images/buy-now-left_sm.png) no-repeat left top;
			margin:0;
	padding:0;
		list-style:none;
}
#buynow a {
	display:block;
		background:url(../images/buy-now-right_sm.png) no-repeat right top;
	padding:0 32px 0 0;


		text-decoration:none;
		color:#FFF;
		border:none;
		height:33px;
		line-height:33px;
		font-size:18px;
		text-indent:10px;

}
#buynow a:hover {
	background-position: right bottom;
}
#buynow ul li:hover{
		background-position: left bottom;
}
.ratings-box {
	float:left;
	width:310px;
	height:33px;
	padding:0 0 0 100px;
	background:url(../images/rate-me.png) no-repeat left center;
}
.social-media-box {
	clear:both;
	padding: 7px 0 0 5px;
	margin: 7px 0 0 0;
	border-top: solid 1px #555; 	



}
.ratingtext {
	text-indent:5px;
	line-height:28px;
}
.tweeter {
	float:right;
	width:95px;
	border:0;
	padding:7px 22px 0 0;
}
.tweeter a {
	border:none;
}
.faceoff {
	width:450px;
	float:left;
	padding: 4px 0 0 0;
}

#related_posts_thumbnails li a img {
	float:left;
	padding: 0 10px 0 5px; ;
		margin: 0 0 10px 0;
		height:50px;
		width:50px;
}
#related_posts_thumbnails li {

	clear:both;
}

li.pagenav-next a {
	float:right;
		background:url(../images/blacktrans.png);
		padding:10px;
}
li.pagenav-prev a {
	float:left;
		background:url(../images/blacktrans.png);
		padding:10px;
}
.post-content {
	padding: 0 10px;
}

ul.actions li {
	float:right;
	background:url(../images/blacktrans.png);
	padding:2px 5px;
	margin-left:5px;
}